@charset "UTF-8";
/* =================
コンポーネント
================= */
.p-blog-card .p-blog-thumb {
  margin-bottom: 9px;
}
.p-blog-card .p-blog-date {
  font-size: 16px;
  margin-top: 8px;
}
.p-blog-card .p-blog-title {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.888888;
  margin: 0 0 4px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 3.777776em;
}
.p-blog-card .p-blog-excerpt {
  font-size: 16px;
  line-height: 1.875;
  margin: 0 0 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
@media (max-width: 767px) {
  .p-blog-card .p-blog-terms {
    font-size: 13px;
  }
  .p-blog-card .p-blog-date {
    font-size: 13px;
  }
  .p-blog-card .p-blog-title {
    font-size: 17px;
  }
  .p-blog-card .p-blog-excerpt {
    font-size: 14px;
  }
}

.p-blog-link {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.p-blog-link:hover {
  text-decoration: none;
  opacity: 0.85;
}

.p-blog-thumb {
  aspect-ratio: 315/250;
}
.p-blog-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-blog-taxo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-blog-taxo-name {
  -ms-flex-preferred-size: 90px;
      flex-basis: 90px;
  font-size: 16px;
  line-height: 1.625;
  font-weight: normal;
  margin: 5px 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.p-blog-terms {
  margin-left: -5px;
  margin-bottom: -5px;
}
.p-blog-terms a, .p-blog-terms span {
  display: inline-block;
  border: 1px solid #7d7d7d;
  font-size: 16px;
  line-height: 1.625;
  padding: 0 6px;
  margin: 5px;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 0.5s, 0.5s;
          transition-duration: 0.5s, 0.5s;
  text-decoration: none;
}
.p-blog-terms a:hover, .p-blog-terms span:hover {
  text-decoration: none;
}
.p-blog-terms.is-dark a, .p-blog-terms.is-dark span {
  color: #ffffff;
  background-color: #000000;
}
@media (max-width: 767px) {
  .p-blog-terms a, .p-blog-terms span {
    font-size: 14px;
  }
}

.p-blog-content {
  margin-bottom: 105px;
}

.p-blog-backToTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 80px;
}
.p-blog-backToTop a {
  font-size: 18px;
  letter-spacing: 0.05em;
  position: relative;
  padding-left: 45px;
}
.p-blog-backToTop a:before {
  position: absolute;
  content: "";
  border-left: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: calc(50% - 6px);
  left: 0;
}

.p-blog-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -28px;
}
.p-blog-list > * {
  -ms-flex-preferred-size: calc(33.33333% - 28px);
      flex-basis: calc(33.33333% - 28px);
  margin-right: 28px;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .p-blog-list {
    display: block;
    margin-right: 0;
  }
  .p-blog-list > * {
    margin-right: 0;
    margin-bottom: 40px;
  }
}

/* =================
詳細ページ
================= */
.p-blogDetail .p-blog-content {
  font-size: 16px;
}
.p-blogDetail .p-blog-eyecatch {
  margin-bottom: 30px;
}
.p-blogDetail .p-blog-title {
  font-size: 24px;
  letter-spacing: 0.2em;
  font-weight: bold;
  margin: 0 0 45px;
}

.wp-block-columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 87px;
}
.wp-block-columns.is-reversed {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.wp-block-column {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

/* =================
一覧ページ
================= */
.p-blogArchive-heading {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: 0 0 116px;
}
@media (max-width: 767px) {
  .p-blogArchive-heading {
    font-size: 20px;
    margin: 0 0 53px;
  }
}